package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussPostageConfig;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussPostageConfigMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussPostageConfig record);

    int insertSelective(TbPlussPostageConfig record);

    TbPlussPostageConfig selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussPostageConfig record);

    int updateByPrimaryKey(TbPlussPostageConfig record);
}